@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&family=Rubik:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&display=swap');


:root {
    --color-red: #EC5863;
    --color-blue: #4285F4;
    --color-white: white;
    --color-black: black;
    --color-gray: #616161;
    --color-light-gray: #FAFBFD;
}

*, *:before, *:after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    font-family: 'Rubik', sans-serif;
}
  
  
h1 {
    color: var(--color-red);
}
